.p-drink-blocks {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 6rem;
}
@media (max-width: 768px) {
  .p-drink-blocks {
    grid-template-columns: 1fr;
    gap: 3rem;
  }
}

.p-drink-block {
  margin-bottom: 8rem;
}
@media (max-width: 768px) {
  .p-drink-block {
    margin-bottom: 6rem;
  }
}
.p-drink-block__title {
  font-size: 2.4rem;
  line-height: 3.5rem;
  font-weight: 700;
  padding-bottom: 1.5rem;
  border-bottom: 1px solid #a2a4a7;
  margin-bottom: 2rem;
}
@media (max-width: 768px) {
  .p-drink-block__title {
    font-size: 1.6rem;
    padding-bottom: 0.5rem;
    margin-bottom: 2rem;
  }
}
.p-drink-block__row {
  display: grid;
  grid-template-columns: 23.5rem 1fr;
  gap: 3rem;
}
.p-drink-block__row--1 {
  grid-template-columns: 1fr;
}
@media (max-width: 768px) {
  .p-drink-block__row {
    grid-template-columns: 1fr;
  }
}
